body{
    background-color: #e0e0e0;
    margin: 0 !important;
    padding: 0 !important;
    font-family: "Poppins", sans-serif;
    background-image: url(../img/unnamed.png);
    background-attachment: fixed;
    font-size: 15px;
    background-size: inherit;
    /* background-repeat: no-repeat; */
}
.chatbox{
    background-color: #fff;
    border-radius: 8px;
    width: 70%;
    margin-left: 30%;
    overflow-wrap: break-word;
}
/* .chatbox::after{
    content: "";
    display: block;
    height: 40px;
    width: 40px;
    position: relative;
    background-color: #fff;
    left: 102%; */
    /* border-top-left-radius: 151px; */
    /* border-bottom-left-radius: 40px; */
    /* border-bottom-right-radius: 40px; */
    /* bottom: 55px;
    transform: rotate(33deg);
    margin-bottom: -35px;
   
} */
.chatbox1{
    background-color: #bffcbe;
    border-radius: 8px;
    width: 70%;
    margin-right: 30%;
    overflow-wrap: break-word;

}
/* .chatbox1::after{
    content: "";
    display: block;
    height: 41px;
    width: 41px;
    position: relative;
    background-color: #fff;
    left: -8%; */
    /* border-top-left-radius: 151px; */
    /* border-bottom-left-radius: 40px; */
    /* border-bottom-right-radius: 40px; */
    /* bottom: 55px;
    transform: rotate(55deg);
    margin-bottom: -35px;   
} */
.chatdate{
    font-size: 12px;
    margin-bottom: 0px;
    margin-top: -6px;
    margin-bottom: 4px;
}
.sbmt-btn{
    background: #1E293B;
    border: 1px solid #1E293B;
}
.textsend{
    padding: 13px;
    font-size: 15px;
}
.uristrig{
    color: #fff;
    position: relative;
    top: 7px;
    left: 9px;
    font-weight: 500;
}
.slashuri{
    color: #fff;
    position: relative;
    top: 10px;
    left: 5px;
    font-size: 22px;
}
.deetcatico{
    padding-bottom: 0px;
    color: #fff;
    position: relative;
    top: 10px;
    left: 9px;
    font-weight: 500;
    margin-right: 10px;
    display: inline-block;
}
.dltico{
    width: 20px;
    margin-top: 12px;
}
#loadmorebtn{
    width: 100%;
    margin-top: 40px;
    background: #1fbb5a;
    color: #fff;
    border: navajowhite;
    padding: 11px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    margin-bottom: 40px;
}
.rowbox{
    width: 50%;
    background: #fff;
    padding: 20px;
    transform: rotate(2deg);
    margin-top: 10%;
    box-shadow: 1px 1px 9px 6px #013c3e;
}
.inputindcht{
    height: 40px;
    border: 1px solid #066265;
    padding-left: 10px;
}
.subtchtbtn{
    height: 40px;
    background-color: #066265;
    border: 1px solid #066265;
    color: #fff;
}